System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.Serialization.XmlSerializationGeneratedCode To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'System.Type' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'XmlSerializationWriteCallback' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Exception `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Exception `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Exception `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'System.Exception' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'System.Exception' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` To be added: an object of type 'object' To be added To be added: an object of type 'System.Exception' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` To be added: an object of type 'System.Type' To be added To be added: an object of type 'System.Exception' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Byte[] `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'byte[]' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'char' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'System.DateTime' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'System.DateTime' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` To be added: an object of type 'long' To be added: an object of type 'string[]' To be added: an object of type 'long[]' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added: an object of type 'System.DateTime' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Collections.ArrayList To be added To be added: an object of type 'System.Collections.ArrayList' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.Assembly `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'byte[]' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'byte[]' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'System.Xml.XmlNode' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'System.Xml.XmlNode' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'byte[]' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'byte[]' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'byte[]' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'byte[]' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'byte[]' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'byte[]' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'object' To be added: an object of type 'System.Type' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'object' To be added: an object of type 'System.Type' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'object' To be added: an object of type 'System.Type' To be added: an object of type 'bool' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlWriter To be added To be added: an object of type 'System.Xml.XmlWriter' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'IXmlSerializable' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'byte[]' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'System.Xml.XmlNode' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'System.Xml.XmlNode' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0